
A:link, A:active
{
  font-family:          Verdana, Arial, Helvetica, sans-serif;
  font-size:            11px; 
  font-weight:          normal;
  line-height:          17px;
  color:                #AA0000;
  background:           transparent;
  text-decoration:      none;
}

A:visited
{
  font-family:          Verdana, Arial, Helvetica, sans-serif; 
  font-size:            11px;  
  font-weight:          normal;
  line-height:          17px;
  color:                #AA0000; 
  background:           transparent; 
  text-decoration:      none;
}       
        
A:hover, A:focus
{ 
  font-family:          Verdana, Arial, Helvetica, sans-serif; 
  font-size:            11px;  
  font-weight:          normal;
  line-height:          17px;
  color:                #AA0000; 
  background:           transparent; 
  text-decoration:      underline;
}

body         { margin: 10px 10px 20px 10px; font-family: Verdana; font-size: 11px; line-height: 17px; background-color: #FFFFFF; color:  #003366; }
.body_zim0a {  background-image: url("img/zima2.jpg"); background-repeat:        repeat-x; background-position:  top center; }

p                         { margin: 0; padding: 0; }
table        { font-family: Verdana; font-size: 11px; line-height: 17px; }
th           { font-family: Verdana; font-size: 11px; line-height: 17px; font-weight: bold; }
tr           { font-family: Verdana; font-size: 11px; line-height: 17px; }
td           { font-family: Verdana; font-size: 11px; line-height: 17px;  vertical-align: top; text-align: left;}
ul           { font-family: Verdana; font-size: 11px; line-height: 17px; list-style: disc; } 
select       { font-family: Verdana; font-size: 11px; margin: 3px 3px 3px 3px; }
input        { font-family: Verdana; font-size: 11px; margin: 3px 3px 3px 3px; }
textarea     { font-family: Verdana; font-size: 11px; margin: 3px 3px 3px 3px; }
form         { margin: 5px 0px 0px 0px; }
object       { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border: 0px 0px 0px 0px; }
hr           { color: #FF0000; }

table.krsz   { vertical-align: middle; text-align: center; border: solid 1px #003366; width: 620px; }
td.krsz   { vertical-align: middle; text-align: left; border: solid 1px #003366; line-height:20px;}
td.krsz_n   { vertical-align: middle; text-align: center; border: solid 1px #003366; line-height:20px;}

ul.wyjustowanie
{ text-align: justify; font-family: Verdana; font-size: 11px; line-height: 17px; list-style: disc;}
.srodek {text-align: center; vertical-align: middle; height: 35px; border: 1px solid #003366;};


/* TOP RIGHT BOTTOM LEFT */


.top_left


{

  vertical-align:                top; 

  text-align:                        left;  

}

.middle_left



{

  vertical-align:                middle; 

  text-align:                        left;

}



.middle_right



{

  vertical-align:                middle; 

  text-align:                        right;

}



.middle_center



{

  vertical-align:                middle; 

  text-align:                        center;

}



.wazne

/* wazne teksty sa tak wyroznione */

{

  color: #AA0000;
  font-weight: bold;

}

.img_ramka


{

  border-top:           1px solid #D4D4D4;

  border-left:          1px solid #D4D4D4;

  border-right:         1px solid #D4D4D4;

  border-bottom:        1px solid #D4D4D4;

}

.ramka_wazne

{

  border-top:           1px solid #249238;

  border-left:          1px solid #249238;

  border-right:         1px solid #249238;

  border-bottom:        1px solid #249238;

  padding:                                10px 10px 10px 10px;

  background-color:                #EDFFEA;

}



.but_menu


{

  padding:  3px 6px 3px 0px;

}



.dzielnik_lewa_prawa



{

  background-image: url("../img/kropki_vert.gif");

  background-repeat: repeat-y;

  background-position: 50% 50%;

  padding:        100px 0px 100px 0px;

}



.dzielnik_stopka





{

  background-image: url("../img/kropki_horiz.gif");

  background-repeat: repeat-x;

  padding:                0px;

}



.polozenie



{

  background-color: #F7F7D7; /* #FDFDEB; #F7F7EA; */

  padding:          1px 5px 1px 5px;        

  border-top:       1px dotted #D4D4D4;

  border-bottom:    1px dotted #D4D4D4;

}



.polozenie TD

{

  vertical-align:        middle; 

}




/* STRONA STARTOWA - _start.php ------------------------------------------------------------- */



.infobox





{

  border-top:           1px solid #888888;

  border-left:          1px solid #888888;

  border-right:         1px solid #888888;

  border-bottom:        1px solid #888888;

  background-color:                #EEFFEE;

  color:                                #222222;

  padding:                                20px 20px 20px 20px;

  font-family:                        arial,helvetica, sans-serif;

  font-size:                        13px; 

  line-height:                        18px; 

  font-weight:                        bold;

  position:                                absolute;

  top:                                        160px;
  left:                                        auto;
  width:                                600px;
  height:                                auto; 
  z-index:                                100;
  filter:                                alpha(opacity=90);
  opacity:                                .90;
}

.infobox_title
{
  font-family:                arial,helvetica, sans-serif;
  font-size:                15px; 
  line-height:                18px; 
  color:                        #008800;
  font-weight:      bold;
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  padding:                        5px 5px 5px 5px;
  text-align:                justify;
}

.start_img

{
  vertical-align:        top;
  text-align:                left;
  padding:                        17px 0px 0px 0px;
  line-height:                15px;
  width:                        21px;
}

.start_news_img

{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  border-left:      1px solid #D4D4D4;
  border-right:     1px solid #D4D4D4; 
  background-color: #FFFFFF;
  padding:                        1px 1px 1px 1px;
  margin:                        0px 5px 0px 0px;
  width:                        100px;
  float:                        left;
  cursor:                        auto;
}

.start_nagl

{
  background-image:                url("images/start_nagl.gif");
  background-repeat:        no-repeat;
  background-position:  top left;
  color:                                #FFFFFF;
  background-color:                #FFFFFF;
  height:                                25px;
}

.start_nagl TD
{
  line-height:                        15px;
  font-family:                        arial,helvetica, sans-serif;
  font-size:                        12px;
  font-weight:                        bold;
  vertical-align:                middle; 
  text-align:                        left;  
  padding:                                0px 0px 0px 10px;
}

.start_tytul

{
  background-color: #FFFFFF; 
  color:                        #14508C;
  text-align:                justify;
  padding:                        0px 0px 0px 5px;
  line-height:                15px;
}

.start_tytul_data

{
  color:  #777777;
  text-align:                right;
  line-height:                15px;
}

.start_tytul_link

{
  text-align:                right;
  line-height:                15px;
}

.start_inner_td
{
  border-top:    1px dotted #666666;
}

.start_aktualnosci_tytul

{

  border-top:                1px dotted #666666;
  border-bottom:    1px dotted #666666;
  padding:          4px 5px 4px 5px;
  line-height:                15px;
  font-family:                arial,helvetica, sans-serif;
  font-size:                12px;
  color:                        #14508C;
  font-weight:      bold;
  text-align:                justify;
  vertical-align:   middle;
}

.start_butal
/* tlo aktualnosci - lewe */
{
  background-image:                url("images/butal.gif");
  background-repeat:        no-repeat;
  background-position:  top left;
  background-color:                #FFFFFF;
  height:                                25px;
  width:                                5px;
}

.start_butas
/* tlo aktualnosci - srodek */
{
  background-image:                url("images/butas.gif");
  background-repeat:        no-repeat;
  background-position:  top left;
  background-color:                #BCBCBC;
  height:                                25px;
  color:                                #FFFFFF;
  vertical-align:                middle; 
  text-align:                        left;  
  line-height:                        15px;
  font-family:                        arial,helvetica, sans-serif;
  font-size:                        12px;
  font-weight:                        bold;
  padding:                                0px 0px 0px 5px;
}

.start_butas_st
/* tlo aktualnosci - srodek stopki - bez zmiany czconki */
{
  background-image:                url("images/butas.gif");
  background-repeat:        no-repeat;
  background-position:  top left;
  background-color:                #BCBCBC;
  height:                                25px;
  vertical-align:                middle; 
  text-align:                        center;  
}

.start_butar
/* tlo aktualnosci - prawe */
{
  background-image:                url("images/butar.gif");
  background-repeat:        no-repeat;
  background-position:  top right;
  background-color:                #FFFFFF;
  height:                                25px;
  width:                                5px;
}

.start_lewa
/* formatowanie lewej kolumny strony startowej */
{
  vertical-align:                top; 
  text-align:                        left; 
  border-right:                        1px solid #BBBBBB;
  padding:                                0px 7px 0px 0px;
}

.start_prawa
/* formatowanie prawej kolumny strony startowej */
{
  vertical-align:                top; 
  text-align:                        left; 
  padding:                                0px 0px 0px 7px;
}



.serwis1

{
  color:                        #7D7D7D;
  font-weight:                bold;
}

.serwis2

{
  color:                        #F07F0F;
  font-weight:                bold;
}

.serwis3
/* 3: dla nauczycieli */
{
  color:                        #448F12;
  font-weight:                bold;
}

.serwis4

{
  color:                        #C71212;
  font-weight:                bold;
}

.serwis5
/* 5: informacje o kuratorium */
{
  color:                        #124FAB;
  font-weight:                bold;
}
/* WYSZUKIWARKA ------------------------------------------------------------------------------- */

.szukaj_input
/* input w wyszukiwarce */
{
   width:  190px;
}

.szukaj_opis
/* opis wyszukanych stron w wyszukiwarce */
{
  color:                                #AAAAAA;
  text-align:                        justify;
}

.szukaj_strona
/* kolor nazwy strony w wyszukiwarce */
{
  color:                                #317ECC;
}

.szukaj_highlight

{
  background-color:     #C2EEFF;
  /*color:                                #FFFFFF;*/
}

/* STRONY ------------------------------------------------------------------------------------- */

.page_tytul

{
  font-family:                arial,helvetica, sans-serif;
  font-size:                14px; 
  line-height:                18px; 
  background-color: #FFFFFF; 
  color:                        #14508C;
  font-weight:      bold;
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  padding:                        5px 5px 5px 5px;
  text-align:                justify;
}

.page_tytul_data

{
  color:  #777777;
}

.page_autor
/* autor publikacji */
{
  color:   #777777;
  font-style:                italic;
}

.page

{
  text-align:                justify;
  padding:                        15px 5px 15px 5px;
}



.page_div_lewa

{
  float: left;         
  margin: 0px 5px 5px 0px;
  padding: 0px 10px 0px 0px;
  background-color:            #FFFFFF;
 }

.page_div_prawa

{
  float:                                right; 
  margin:                                0px 0px 5px 5px;
  padding:              0px 0px 0px 10px;
  background-color:            #FFFFFF;
 }

.page_div_gora

{
  padding:                        15px 5px 15px 5px;
}

.page_tab_img

{
    width:                          260px;
        background-color: #FDFDEB;
    border-top:       1px solid #D4D4D4;
    border-bottom:    1px solid #D4D4D4;
    border-left:      1px solid #D4D4D4;
    border-right:     1px solid #D4D4D4;
}

.page_tab_img TD

{
  text-align:            center;
  padding:                        5px 5px 5px 5px;
}


.page_img
{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  border-left:      1px solid #D4D4D4;
  border-right:     1px solid #D4D4D4; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  width:                        250px;
  cursor:                        auto;
}

.page_img_selected
{
  border-top:       1px solid #D40000;
  border-bottom:    1px solid #D40000;
  border-left:      1px solid #D40000;
  border-right:     1px solid #D40000; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  width:                        250px;
  cursor:                        pointer;
}

.page3_img
{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  border-left:      1px solid #D4D4D4;
  border-right:     1px solid #D4D4D4; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  cursor:                        auto;
}

.page3_img_selected
{
  border-top:       1px solid #D40000;
  border-bottom:    1px solid #D40000;
  border-left:      1px solid #D40000;
  border-right:     1px solid #D40000; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  cursor:                        pointer;
}

.page7_tab_gallery

{
  table-layout:                        fixed;
  width:                                100%;
}

.page7_tab_img

{
    width:                          140px;
        background-color: #FDFDEB;
    border-top:       1px solid #D4D4D4;
    border-bottom:    1px solid #D4D4D4;
    border-left:      1px solid #D4D4D4;
    border-right:     1px solid #D4D4D4;
}

.page7_tab_img TD

{
  text-align:            center;
  padding:                        5px 5px 5px 5px;
}

.page7_img
{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  border-left:      1px solid #D4D4D4;
  border-right:     1px solid #D4D4D4; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  width:                        130px;
  cursor:                        auto;
}

.page7_img_selected
{
  border-top:       1px solid #D40000;
  border-bottom:    1px solid #D40000;
  border-left:      1px solid #D40000;
  border-right:     1px solid #D40000; 
  background-color: #FFFFFF;
  padding:                        0px 0px 0px 0px;
  width:                        130px;
  cursor:                        pointer;
}



.page_outer_link

{
  padding:                        0px 5px 15px 5px; 
}

.page_linki

{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  padding:                        5px 5px 5px 5px;
  text-align:                center;
}

.page_tab_down

{
  border-top:       1px dotted #D4D4D4; 
  border-bottom:    1px dotted #D4D4D4;
  background-color: #FDFDEB;
  table-layout:                fixed;
}

.page_tab_down TD

{
  padding:                        3px 3px 3px 3px;
  vertical-align:        middle;
}



.news_tytul

{
  font-family:                arial,helvetica, sans-serif;
  font-size:                12px; 
  line-height:                17px; 
  color:                        #14508C;
  font-weight:      bold;
  text-align:                justify;
  vertical-align:   middle;
}

.news_tytul_data

{
  color:  #777777;
  padding:                        3px 3px 3px 10px;
}

.news_autor
/* autor publikacji */
{
  color:   #777777;
  font-style:                italic;
  padding:                        3px 10px 3px 3px;
}

.news

{
  text-align:                justify;
  padding:                        15px 5px 15px 5px;
}

.news_tab

{
  background-image:                url("images/news_tlo.jpg");
  background-repeat:        no-repeat;
  background-position:  bottom right;
  border-top:       1px solid #D4D4D4;
  border-right:                1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
}

.news_nagl_tab

{
  border-bottom:    1px dotted #D4D4D4;
  padding:                        3px 3px 3px 3px;
}

.news_stopka_tab

{
  border-collapse: collapse;
  border-left:                1px solid #D4D4D4;
}

.news_stopka_tab TD
{
  vertical-align:                middle;
}

.news_stopka_td

{
  border-top:       1px solid #D4D4D4;
  /*border-right:                1px solid #D4D4D4;
  border-left:                1px solid #D4D4D4;*/
  /*border-bottom:    1px solid #D4D4D4;*/
  vertical-align:                middle;
  color:                                #C0C0C0;
}

.news_link

{
  text-align:                right;
  vertical-align:   middle;
  padding:                        3px 3px 3px 3px;
}




.wyr_1

{
  color:                        #AA6666;
  font-weight:      bold;
}

.wyr_2

{
  color:                        #AA3333;
  font-weight:      bold;
}

.wyr_3

{
  color:                        #DD281F;
  font-weight:      bold;
}

.tab_ramka, .tab_ramka TD

{
  border-top:       1px solid #D4D4D4;
  border-right:    1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  border-left:      1px solid #D4D4D4;
  padding:                        3px 3px 3px 3px;
  margin:                        0px 0px 0px 0px;
  border-collapse: collapse;
}


.tab_ramka_poziom, .tab_ramka_poziom TD

{
  border-top:       1px solid #D4D4D4;
  border-bottom:    1px solid #D4D4D4;
  padding:                        3px 3px 3px 3px;
  margin:                        0px 0px 0px 0px;
  border-collapse: collapse;
}

.tab_standard
/* standardowa tabela bez ramek */
{
  padding:                        3px 3px 3px 3px;
  margin:                        0px 0px 0px 0px;
  border-collapse: collapse;
}

.ul_circle 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                circle; 
}

.ul_square 
/* lista z punktorem w formie kwadratu */
{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                square; 
}

.ul_decimal 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                decimal; 
}

.ul_lower_roman 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                lower-roman; 
}

.ul_upper_roman 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                upper-roman; 
}

.ul_lower_alpha 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                lower-alpha; 
}

.ul_upper_alpha 

{
  font-family:                Verdana; 
  font-size:                11px; 
  line-height:                17px; 
  list-style:                upper-alpha; 
}
